#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 warp-quic
version:              0.0.0
visibility:           public
id:                   warp-quic-0.0.0-Jrlfl1LwxHe9nnuoYC1cmj
key:                  warp-quic-0.0.0-Jrlfl1LwxHe9nnuoYC1cmj
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
homepage:             https://github.com/kazu-yamamoto/warp-quic
synopsis:             Warp based on QUIC
description:          WAI handler for HTTP/3 based on QUIC
category:             Network
abi:                  1445d5cf999bf55b9114e012ce182b58
exposed:              True
exposed-modules:      Network.Wai.Handler.WarpQUIC
import-dirs:          /usr/lib/ghc-9.0.2/site-local/warp-quic-0.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/warp-quic-0.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-warp-quic
hs-libraries:         HSwarp-quic-0.0.0-Jrlfl1LwxHe9nnuoYC1cmj
depends:
    base-4.15.1.0 bytestring-0.10.12.1
    http3-0.0.2-lLAlCEmEAL3fWeFeXKM7z quic-0.1.5-HBbzAWMeuiqH5vJNPW6jK9
    tls-1.8.0-C1YbpHVi7gJJR9JCO0udVm wai-3.2.4-JhMYPadHTKRD92b65x8hqY
    warp-3.3.30-Jqj7MucjIJwFhCdZ0ep6BL

haddock-interfaces:   /usr/share/doc/haskell-warp-quic/html/warp-quic.haddock
haddock-html:         /usr/share/doc/haskell-warp-quic/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

